/*
 * COPYRIGHT (c) 2018 All rights reserved by HANWHA LIFE.
 */
package kr.co.zumo.app.lifeplus.model;

/**
 * SignUpModel
 * <pre>
 * </pre>
 *
 * @author 민효동
 * @version 1.0
 * @history 민효동   [2018. 9. 21.]   [최초 작성]
 * @since 2018. 9. 21.
 */
public class SignUpModel extends Model {

  /**
   * 가입 후 유저 아이디를 프리퍼런스에 저장한다.
   *
   * @param userId userId
   */
  public void saveUserId(String userId) {
    SuperModel.getInstance().setUserId(userId);
  }

  @Override
  public void dispose() {

  }
}
